/* CSS Document */

.bol_head{
background-image:url(../img/boletin_blue.gif);
background-repeat:no-repeat;
float:left;
width:605px;
height:63px;
margin-right:1px;
}
.bol_search{
width:173px;
height:48px;
float:right;
padding-right:11px;
margin-top:8px;
margin-bottom:6px;
color:#FFFFFF;
}
.bol_search span {
float:left;
padding-bottom:1px;
}
.mustard{
width:613px;
height:16px;
background-color:#CE8133;
color:#FFFFFF;
padding-top:3px;
padding-bottom:3px;
font-size:11px;
margin-left:1px;
text-align:left;
padding-left:18px;
}
.pager_headerm{
height:22px;
margin-left:1px;
background-color:#F7C99A;
color:#9A2F00;
width:613px;
padding-left:18px;
text-align:left;
padding-top:1px;f
}
.pager_headerm span{
float:left;
padding-top:4px;
padding-right:6px;
}
.pager_navm{
color:#C00404;
margin-left:77px;
float:left;
padding-top:4px;
margin-right:120px;
}
.pager_navm a{
color:#C00404;
text-decoration:none;
}
.pager_navm a:visited{
color:#C00404;
}
.pager_navm a:hover{
text-decoration:underline;
}
.bol_b{
float:left;
margin-left:310px;
margin-top:7px;
}
